body {
    font-family: "Quicksand", sans-serif;
    margin: 0;
    padding: 0;
    background-image: url('/images/Hluhluwhe Mall_5 - Photo.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    margin: 0;
}

.contact-container {
    width: 100%;
    max-width: 600px;
    margin: 180px  auto;
    padding: 20px;
    background-color: rgba(23, 32, 26, 0.849);
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    border-radius: 20px;
}

h2 {
    text-align: center;
    color: #fff;
}

form {
    display: flex;
    flex-direction: column;
}

label {
    margin: 10px 0 5px;
    color: #fff;
}

input, textarea {
    padding: 20px;
    font-size: 16px;
    border: 1px solid rgba(4, 14, 7, 0.596);
    border-radius: 10px;
    border-style: double;
    background-color: rgba(4, 14, 7, 0.473); 
    margin-bottom: 15px;
    color: #fff;
}

input[type="submit"] {
    background-color: #32cc75cb;
    color: rgba(255, 255, 255, 0.877);
    border: none;
    border-radius: 60px;
    cursor: pointer;
    padding: 15px;
    margin-top: 10px;
}

input[type="submit"]:hover {
    background-color: #29754fb9;
}

.info-item {
    text-align: right;
    margin: 15px;
  }
  
  .info-item p {
    font-size: 16px;
    color: #7c7c7c;
  }

  .info-item a {
    text-decoration: none;
    color: #7c7c7c;
  }

  .info-item a:hover {
    color: #32cc75cb;
  }